@font-face {
	font-family: 'FranklinGothicMediumCondRegul';
	src: url('../_fonts/framdcn-webfont.eot');
	src: local('O'), url('../_fonts/framdcn-webfont.woff') format('woff'), url('../_fonts/framdcn-webfont.ttf') format('truetype'), url('../_fonts/framdcn-webfont.svg#webfont52kkj3m0') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FranklinGothicMediumRegular';
	src: url('../_fonts/framd-webfont.eot');
	src: local('O'), url('../_fonts/framd-webfont.woff') format('woff'), url('../_fonts/framd-webfont.ttf') format('truetype'), url('../_fonts/framd-webfont.svg#webfontW2dRaTk8') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
html, body {
	margin:0;
	padding:0;
}
body {
	background:#000 url(../images/bg.jpg) 50% 0 fixed no-repeat;
	position:relative;
	font: normal 62.5% "Arial", sans-serif;     /****  62.5% = 10pt size  = default for all elements */
	color:#fff;
	line-height:1.4em;
	min-width:1000px;
}

form {margin:0; padding:0;}

form * {
	vertical-align:top;
}

a img {border:0;}

a {
	color:#fff;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#c33;
}
p {
	padding:0.3em 0;
	margin:0;
}
h1, h2, h3 {
	margin:0;
	padding:0.3em 0;
}
h1 {
	font-size:1.6em;
}
h2 {
	font-size:1.3em;
}
h3 {
	font-size:1.1em;
}
.clear {
	clear:both;
}
.flLeft {
	float:left;
}
.flRight {
	float:right;
}


.wrapper {
	width:899px;
	padding:16px 20px 10px;
	margin:0px auto 30px;
	background:url(../images/bg.png);
}
/****************************8 header **************************/
.header {
	border-bottom:1px solid #ccdfe6; 
	margin-bottom:15px;
	position:relative;
}

.header .navi {
	float:right;
	text-align:right;
}
.header .navi p {
	font-size:1.2em;
}

.header .navi form table, .header .navi form .inText  {
	border:1px solid #6e6d71;
	border-collapse:collapse;
	background:#051027; 
	font-size:11px;
}
.header .navi form {
	float:right;
	margin-top:4px;
}
.header .navi form * {
	vertical-align:top;
}
.header .navi form table td {
	vertical-align:top;
}
.header .navi form table td.more_padding {
	padding:5px 15px 2px;
}
.header .navi form .inText {
	color:#fff;
	width:65px;
	font-size:11px;
	padding:1px 2px 2px;
}
.header .navi form input {
	margin:2px 1px;
}
.header ul {
	clear:both;
	float:right;
	width:100%;
}
.header ul, .header ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.header ul li {
	display:inline;
	padding:10px 5px 13px 23px;
	float:right;
}
*:first-child+html .header ul {
	margin-bottom:-17px;
	position:relative;
}

.header ul li a {
	font:bold 15px FranklinGothicMediumCondRegul, sans-serif;
	text-transform:uppercase;
	margin-bottom:0;
}
.header ul li.active a {
	color:#c33;
}
.header .logo {
	margin-top:15px;
	float:left;
	display:block;
}


/*********************** main page *****************************/

.mainContent .arrow {
	font:bold 14px FranklinGothicMediumCondRegul, sans-serif;
	background:#e14a42 url(../images/bg_button.gif) 100% 0 repeat-y;
	position:relative;
	padding:2px 2px;
	text-transform:uppercase;
}
.mainContent .arrow span {
	background:url(../images/bg_button_arrow.gif) 100% 50% no-repeat;
	padding:3px 15px 3px 5px;
}
.mainContent .arrow:hover {
	background:#94ba46 url(../images/bg_button_.gif) 100% 0 repeat-y;
	color:#fff;
}
.mainContent .arrow:hover span {
	background:url(../images/bg_button_arrow_.gif) 100% 50% no-repeat;
}

.mainContent .once {
	position:relative;
	height:378px;
	width:899px;
	overflow:hidden;
}
.mainContent .once .item {
	position:relative;
    height:378px; 
	width:100%;
}

.mainContent .once .item img {
	position:absolute;
}

.mainContent .once .item .arrow {
	position:absolute;
	right:30px;
	bottom:15px;
	z-index:1;
}


.mainContent .quadro {
	margin:20px -5px 0 0;
	padding-bottom:12px;
}

.mainContent .quadro .item {
	width:221px;
	height:255px;
	background:#000;
	float:left;
	margin-right:5px;
}
.mainContent .quadro .item h2 {
	font-size:14px;
	margin:7px 10px 10px;
	border-bottom:1px solid #607631;
	font-weight:normal;
	padding:5px 0;
	text-transform:uppercase;
}

.mainContent .quadro .item p {
	font-size:11px;
	padding:0 10px;
}

.mainContent .twice {
	margin-right:-9px;
}
.mainContent .twice .item {
	float:left;
	position:relative;
	border:1px solid #fff;
	margin-right:7px;
}
.mainContent .twice .item img {
	display:block;
}
.mainContent .twice .item .arrow {
	position:absolute;
	right:10px;
	bottom:10px;
}

.mainContent .about {
	font-size:1.2em;
	margin:19px 0 10px;
}

.mainContent .about h3 {
	text-align:center;
	font-size:1em;
	padding:0.5em;
}

.mainContent .about p{
	padding:0.75em 0 1em;
	line-height:1.4em;
}

/************************ FAQ and About Page **************************/
.inLeft {
	float:left;
	width:585px;
}

.inRight {
	float:right;
	margin:20px 0;
	width:293px;
}


h1.title {
	font:bold 34px FranklinGothicMediumRegular, sans-serif;
	margin:12px 0;
	padding:0;
	text-transform:uppercase;
}

.faq {
	font-size:1.4em;
	margin:25px 0 130px;
	line-height:1.28em;
}

.faq h2 {
	font-weight:bold;
	font-size:1em;
	color:#94ba46;
	margin:0;
	padding:0;
}
.faq p {
	margin:0 0 1.3em;
	padding:0;
}

.faq h3{
	font-size:1.28em;
	margin:0;
	padding:0.25em 0;
}
.faq .contact {
	margin-top:4em;
}

.inRight .baner {
	margin-bottom:15px;
}
.inRight .baner img {
	display:block;
}
.inRight .baner div.koni {
	background:url(../images/1x1.png);
	margin-top:-31px;
	padding:5px 10px;
	position:relative;
	zoom:1;
}
.inRight .baner div.koni h2 {
	float:left;
	font:bold 18px FranklinGothicMediumCondRegul, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.inRight .baner div.koni .arrow {
	float:right;
}

.inRight .banerLast div.koni{
	margin-top:0;
	background:#000;
}



.about_page h2 {
	font-size:1.7em;
	padding:0;
	margin:0.5em 0 1em;
	line-height:1.5em;
}

.about_page img {
	float:left;
	border:4px solid #d1d1d1;
	margin:8px 25px 0px 0;
}
.about_page p {
	font-size:1.4em;
	line-height:1.7em;
	margin:0 0 1.75em;
	padding:0;
}

.about_page table {
	clear:both;
	margin:35px 0 20px;
	
}

.about_page h3 {
	font:normal 24px FranklinGothicMediumRegular, sans-serif;
	text-transform:uppercase;
}
.about_page h4 {
	font-size:1.8em;
	margin:0;
	padding:0.5em 0;
}

.about_page ol {
	margin:0 0 0 16px;
	padding:0;
	font-size:1.4em;
	line-height:2.25em;
	position:relative;
	zoom:1;
	list-style-position:outside;
}
.about_page ol  li {
	position:relative;
	
}

.about_page .step {
	width:168px;
	height:53px;
	padding-top:22px;
	text-align:center;
	text-transform:uppercase;
	font:normal 14px FranklinGothicMediumRegular, sans-serif;
	background:url(../images/select.png) 0 0 no-repeat;
	margin-top:-8px;
	position:relative;
}
.about_page .firstStep {
	background:url(../images/select_.png) 0 0 no-repeat;
	margin-top:10px;
}
.about_page .centered {
	padding-top:32px;
	height:43px;
}

.event_page, .e_order {
	font-size:1.4em;	
}

.event_page table, .e_order table {
	width:500px;
	margin:17px 0;
}
.event_page table td, .e_order table  td {
	padding:9px 5px;
}


.event_page .inText, .e_order .inText {
	border:1px solid #94ba46;
	width:270px;
	background:#010626;
	color:#fff;
	padding:4px;
}
.event_page .name, .e_order .name {
	width:155px;
	text-align:right;
	vertical-align:top;
	padding:15px 2px 0 0 
}
.event_page textarea.inText, .e_order textarea.inText{
	height:145px;
}
.event_page select.inText, .e_order select.inText {
	width:280px;
} 
.event_page th {
	text-align:left;
	border-bottom:1px solid #fff;
	padding:7px 0;
}

.event_page tbody {
	margin-top:15px;
	display:block;
}

.event_page .inShort, .e_order .inShort {
	width:77px;
}

.event_page select.inDate, .e_order select.inDate {
	width:91px;
}

.event_page input.error, .e_order input.error{
	border:1px solid #f00;
}

div.error {
	color:#f00;
	margin:-20px -350px 0 290px;
	font-size:12px;
	width:200px;
   	position: relative;
   	zoom: 1;
}

.shortVal div.error {
	margin-left:100px;
}

.longVal div.error {
	margin-left:420px;
}
.twoVal div.error {
	margin-left:195px;
}

h2.bordered {
	border-bottom:1px solid #fff;
	font-size:1em;
	padding:0.7em 0;
	margin:0.75em 0;
}
 
.e_order th {
	text-align:left;
	padding:0 0 10px 5px;
}

.e_order form table img {
	margin:3px -85px 0 10px;
	position:relative;
}


.groupImg {
	margin:20px -25px 0 -25px;
	position:relative;
	zoom:1;
}
.groupImg .no1, .groupImg .no2 {
	width:33%;
	text-align:center;
}

.groupImg h3 {
	font-size:1em;
	text-transform:uppercase;
	text-align:center;
}
.groupImg .no2 h3 {
	margin-left:20px;
}
.groupImg ul {
	text-align:left;
	margin:15px -50px 0 70px;
	padding:0;
	position:relative;
	font-size:0.85em;
	line-height:1.5em;
}
.groupImg ul li{
	list-style-type:square;
}

.groupImg .no2 img {
	margin-left:-20px;
}



.groupPrice {
	position:relative;
	
}
.groupPrice .item {
	float:left;
	width:50%;
	margin:15px 0;
}

.groupPrice .item img {
	float:left;
	margin:0 12px 0 0;
}

.groupPrice .item h3 {
	font-size:1em;
	color:#94ba46;
	text-transform:uppercase; 
	padding:0;
	margin:0 -20px 7px 0;
}
.groupPrice .item p {
	margin:0;
	padding:0;
	font-size:0.85em;
	line-height:1.5em;
}

.leftWidth {
	width:620px;
}
.rightWidth {
	width:205px;
	margin:102px 0 20px;
}

.contactOrder {
	font-size:1.2em;
}
.contactOrder p{
	line-height:1em;
	padding:0.2em 0;
	font-weight:bold;
}



.event_page .twoLine, .e_order .twoLine {
	padding-top:10px
}

small {
	font-size:0.75em;
}

.contactMe {
	font-size:1.4em;
	line-height:1.4em;
}
.contactMe p strong {
	font-size:1.28em;
}

/************************** footer **************************/
.footer {
	text-align:left;
	border-top:1px solid #ccdfe6;
	padding-top:20px;
	font-size:1.2em;
}
.footer .flRight {
	text-align:right;
}
.footer .no1 {
	background:url(../images/cup.png) 0 0 no-repeat;
	padding:7px 0 15px 65px;
	margin-right:92px;
	width:242px;
}
.footer .no2, .footer .no3 {
	line-height:1.4em;
}
.footer .no2 {
	width:78px;
}
.footer .no3 {
	width:100px;
}

.footer .no4 {
	margin-top:-17px;
	position:relative;
	line-height:1.4em;
}
.footer .no4 p {
	margin-top:1em;
}

.footer a:hover {
	text-decoration:underline;
}
.footer h4 {
	padding:0 0 3px 0;
	margin:0;
	text-transform:uppercase;
	font-size:1em;
}


/************** Drop-down skin *********************/
.dd {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#010626;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
.dd .ddTitle {
	background:#010626;
	border:1px solid #94BA46;
	padding:3px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:16px;
}
.ddError .ddTitle{
	border:1px solid #f00;
}
.dd .ddTitle span.arrow {
	background:url(../images/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:7px; height:12px; cursor:pointer; 
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #94BA46;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#010626;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#fff;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#051542;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#051542;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #94BA46 !important;}
.dd .noBorderTop{border-top:none 0  !important}


/**************************map ***********************************/

.map-img {
	
	width:501px;
	height:344px;
	position:relative;
}
.isMap {
	background:url(../images/imagemap/map-00.png) 0 0 no-repeat;
}

.map-img img {
	z-index:1;
	border:none;
	display:block;
	position:relative;
}
.map-img div {
	margin-top:-344px;
	z-index:0;
	position:relative;
	zoom:1;
}

.map-img div img {
	display:none;
	position:absolute;
	z-index:0;
}
.contactInfo {
	float:left;
	width:240px;
}
.contactInfo .itemState {
 	display:none;
	margin:20px 0;
}
.contactInfo .isvisible, .map-img div img.isvisible, .map-img div img.ishovered {
 	display:block;
}
.contactInfo .itemState h1 {
	font-size:1.8em;
	text-transform:uppercase;
	color:#94ba46;
	margin:0;
	padding:0;
	line-height:1.22em;
}
.contactInfo .itemState p {
	margin:0;
	padding:0;
	font-size:1.2em;
	line-height:1.5em;
}
.contactInfo .itemState a {
	color:#c33;
}
.contactInfo .itemState a:hover {
	text-decoration:underline;
}
.mapInfo {
	float:left;
	position:relative;
	margin-bottom:30px;
}
.contact .addInfo {
	font-size:1.2em;
	float:left;
	width:100%;
	margin-bottom:40px;
}
.contact .addInfo div {
	float:left;
	width:247px;
	padding-right:20px;
}
.contact .addInfo p {
	margin:0;
	padding:0;
	line-height:1.25em;
}
.contact .addInfo p strong {
	text-transform:uppercase;
}


/***************** error *****************************/
.login_error {
	background:url(../images/bg_error.png);
	border:3px solid #f00;
	width:422px;
	height:55px;
	padding:15px;
	text-align:center;
	font-size:1.4em;
	position:absolute;
	right:0;
	bottom:-1px;
	display:none;
}
.login_error h1 {
	text-transform:uppercase;
	font-size:1.55em;
	margin:0;
	padding:0.2em 0 0.4em;
}
.login_error p {
	margin:0;
	padding:0;
}	
.login_error a {
	text-decoration:underline;
}
.login_error a:hover {
	text-decoration:none;
}

#testBox{
    background:#063
}
#testBox{
    background:#c00;
    #
}